RonsPrefs.lnx
  The Ron's Pref. Collection.  This is a collection of eight "Preference"
  files.  Each file is identical with the exception of the pointer's Icon.
  Most I created specifically for this upload, the Quill and Arrow are older
  pointers that I've used in the past.
	